body {margin: 0;background: #fff url(../images/header-bg.png) repeat-x;font-family: verdana, arial, helvetica, sans-serif;font-size: 62.5%;color: #444;}

/*bof basic elements*/
a img {border: none;}
a:link, #navEZPagesTOC ul li a {color:#444443;text-decoration:none;}
a:visited {color: #444443;text-decoration:none;}

a:active {color:#444443;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navCatTabs ul li a:hover, .centerBoxContentsNew a:hover, #bestsellersContent a:hover , #specials a:hover {
	color: #EE7500;
	}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size:1.1em;}

#gridSorter {border-bottom: 1px dotted #aabbcc; list-style: none; margin-left: 0; padding-left: 0;}
#gridSorter li {display: inline; padding-left: 2em;}
.clearBoth {clear:both;}
HR {margin-top: 0.5em;border:none;border-bottom:1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin:0.3em 3px;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}

FORM, SELECT, INPUT {
	display: inline;
	font-size: 12px;
	margin: 0.1em;
	}
TEXTAREA {margin: auto;display: block;width: 95%;border:1px solid #ccc;margin-top:10px;margin-bottom:10px;}
input:focus, select:focus, textarea:focus {background: #f7f7f7;}


FIELDSET {
    border: 1px solid #CCCCCC;
    margin: 0.5em 0;
    padding: 0.5em;
}

LEGEND {
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;color:#444;}
LABEL.inputLabel {width: 11em;float: left;color:#444;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}
input[type=hidden]{border:none;}
input[type=image]{border:none;height:auto;}



/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {padding:0.2em;line-height:1.8em;}
.messageStackWarning, .messageStackError {background-color:#ff0000;color:#fff;}
.messageStackSuccess {background-color:#99ff99;color:#000;}
.messageStackCaution {background-color:#ffff66;color:#000;}

/*bof wrappers - page or section containers*/
#main-container {margin:3px auto 0 auto;background:transparent;text-align:left;vertical-align:top;}
#contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {margin:0;padding:0em;}

#headerWrapper {background: transparent url(../images/logowrapper.png) no-repeat right top;}
#mainWrapper {margin:auto;} 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float:left;}
#tagline {display:none;}
#logo {padding-left:15px;}
#sendSpendWrapper {margin:0em 0em 1em 1em;border:1px solid #cacaca;float:right;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin:0;width:47%;}


/*bof navigation*/
.navNextPrevCounter {margin:0;font-size:0.9em;}
.navNextPrevList {margin:0;padding:0.5em 0em;display:inline;white-space:nowrap;list-style-type:none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin:0.5em;}
#navBreadCrumb{margin:0em;margin-top:9px;margin-left:15px;padding:0.2em;font-size:0.95em;font-weight:normal;}

/*bof header*/
#navMainWrapper {margin:0 ;background:#333;width:100%;height:30px;color:#bbb;text-transform:uppercase;}
#navMain ul  {margin:0 10px 0 0;padding: 5px 0 0.5em 0;list-style-type:none;text-align:left;margin-left:20px;line-height: 1.2em;text-transform:uppercase;}
#navMain ul li {display:inline;text-transform:uppercase;}
#navMain ul li a {margin:0;padding:0em 0.5em;color: #eee;text-decoration:none;white-space:nowrap;font-size:105%;}
#navMain ul li a:hover {color: #4FB4E3;}
#header-lan-curr {margin:0;background:none;height:30px;margin-top:30px;border:0px solid #000;width:50%;float:right;}
#header-lan-curr img{vertical-align:middle;} 
#currency_header {margin:3px 35px 0 0 ;float:right;}
#currency_header select{background:#fff;border:1px solid #b5b5b5;}
#lang_header {margin:5px 15px 0 0;float:right;}
.header-checkout {color:#eee;}
.header-checkout:hover {color:#4FB4E3;}
#navEZPagesTop {background-color:#444;}
#navEZPagesTop {margin:0;padding:0.5em;font-size:0.95em;font-weight:bold;color:#fffffd;}
#navEZPagesTop a{color:#fffffd;}
#navEZPagesTop a:hover {color:#f99d30;}
#navCatTabsWrapper {margin: 0em;background-color: #444;font-weight: bold;color: #fff;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffd;white-space: nowrap;}
.cart-icon{vertical-align:middle;}


#navMainSearch {margin:30px 15px -10px 0 ;float: right;margin-top:-28px;}
.search-header-box {width:180px;height:17px;font-size:12px;}
#navMainSearch input[type=image]{vertical-align:middle;position:relative;top:-1px;}

#navMainSearch-mobile{display:none;}

/*bof ezpages*/
#navEZPagesTOCWrapper {height:1%;border:1px solid #000;font-weight:bold;float:right;}
#navEZPagesTOC ul {margin:0;padding:0.5em 0em;list-style-type:none;line-height:1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {margin:0;padding:0em 0.5em;}

/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align:top;}
/*#productDescription, .shippingEstimatorWrapper {padding:0em 0.5em;}*/
#productDescription ul {
margin-left: 4em;
}

#productDetailsList  li { list-style: none; 

margin-left:2em;
	font-size: 10px;
	}
#productMainImage {
	padding-right:20px;
	}

#productGeneral {padding-left:2.5em;padding-right:0.5em;margin:1em;margin-top:0;border: 1px solid #e6e6e6;}
.alert {margin-left:0.5em;color:#ff0001;}
.important {font-weight:bold;}
.gvBal {float:right;}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding:0.8em;padding-top:0;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}

/*bof shopping cart display*/
#cartContentsDisplay {border-left:1px solid #dfdfe7;border:1px solid #dfdfd7;border-width:1px 1px 0 0;}
#cartContentsDisplay td{padding-top:5px;}
.cartQuantity input{margin-left:15px;}

.rowOdd {
	background-color: #EFEFEF;
	height: 1.5em;
	vertical-align: top;
	}
.rowEven {
	background-color: #F8F8F8;
	height: 1.5em;
	vertical-align: top;
	}

.tableHeading TH {background:transparent;border-bottom:1px solid #ccc;}
.tableHeading, #cartSubTotal {background-color:#fff;color:#444;}
#cartSubTotal {padding-right:2.5em;font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow, .tableHeading, #cartSubTotal {height:2.2em;}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {padding:0;}
.cartUnitDisplay, .cartTotalDisplay {padding-right:0.2em;text-align:right;}
#scUpdateQuantity {width:2em;}
.cartQuantity {width:4.7em;}
.cartNewItem {color:#444443;position:relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color:#444443;position:relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align:right;font-weight:bold;}
.cartRemoveItemDisplay {width:3.5em;}
.cartAttribsList {margin-left:1em;}
#mediaManager {margin:0.2em;padding:0.5em;width: 50%;}
.mediaTitle {float:left;}
.mediaTypeLink {float:right;}
.normalprice, .productSpecialPriceSale {text-decoration:line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color:#ff0001;}
.orderHistList {margin:1em;padding:0.2em 0;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type:none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin:0;padding:0.2em 0;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox {padding: 0.2em;width:5.5em;text-align:right;}
.lineTitle, .amount {padding:0.2em;text-align:right;}
.amount {width:5.5em;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin:0 1em 1em 0;}
#cartImage {margin:0.5em 1em;}

/*bof attributes*/
.attribImg {margin:0.3em 0;width:20%;}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0;}

/*bof sideboxes*/
#navColumnOne {background-color:#fff;}
#navColumnTwo {background-color:#fff;}

h3.leftBoxHeading, h3.rightBoxHeading {font-size:1.3em;color:#163E4D;font-weight:bold;margin:0;padding:0;}
h3.leftBoxHeading a, h3.rightBoxHeading a{font-size:1.0em;color:#163E4D;font-weight:normal;}
.rightBoxHeading, .leftBoxHeading {
	margin: 0em;
	background-color: #f9f9f9;
	border: 1px solid #eee;

	height: 22px;
	}
#categoriescssHeading {
	margin: 0em;
	background-color: #f9f9f9;
	border: 1px solid #eee;
	width:100%;
	height: 22px;
	}
.leftBoxContainer, .rightBoxContainer {margin-top:8px;margin-bottom:20px;}
.rightBoxContainer{margin-right:7px;}
.sideBoxContentItem{margin-bottom:10px;margin-top:10px;}
.sideBoxContent {background-color:#fff;
	padding:10px 4px 5px 5px;
	border:1px solid #e9e9e9;
	border-top:0;

	}
h3.leftBoxHeading a:hover {color:#444443;text-decoration:none;} 
h3.rightBoxHeading a:hover {color:#444443;text-decoration:none;}
#catBoxDivider {display:none;}

#blanksideboxHeading, #blanksidebox2Heading, #bannerboxHeading, #bannerbox2Heading {
display:none;
	}
#blanksideboxContent, #blanksidebox2Content, #bannerboxContent, #bannerbox2Content {
    border: none;
	padding-top: 0;
	padding-bottom: 0;
}

#whatsnew a, #featured a, #specials a{font-size:100%;color:#163E4D;} 
#specialsHeading a, #whatsnewHeading a, #featuredHeading a {color:#163E4D;font-weight:bold;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#EE7500;}
#shoppingcartHeading {font-size:1.1em;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align:center;}

#upProductsHeading {text-align:left;}
#upDateHeading {text-align:right;}
.side-search-box{margin-bottom:5px;width:80%;height:18px;border:1px solid #b5b5b5;}

/*bof misc*/
.back {float:left;}
.forward, #shoppingCartDefault #PPECbutton {float:right;}
.bold {font-weight:bold;}
.hiddenField {display:none;}
.visibleField {display:inline;}
#myAccountGen li, #myAccountNotify li {margin:0;} 
.accountTotalDisplay, .accountTaxDisplay {width:20%;text-align:right;}
.accountQuantityDisplay {width:10%;vertical-align:top;}



TR.tableHeading {
	height: 0;
	}
#siteMapList {width:90%;float:right;}
.ratingRow {margin:1em 0 1.5em 0;}
LABEL#textAreaReviews {font-weight:normal;margin: 1em 0;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background:none;}
.information {padding:10px 3px; line-height:150%;}
#shoppingcartBody #shippingEstimatorContent {clear:both;}

.seDisplayedAddressInfo {text-transform: uppercase;text-align:center;font-weight:bold;}
#seShipTo {padding:0.2em;}

/*bof center boxes*/
.product_title {font-size:110%;font-weight:bold;}
.product_title a{color:#918f8f;}
.product_title a:hover{color:#67cae1;} 
.product_detail {margin-top:10px;}
.price {font-size:110%;font-weight:bold;color:#000;}
.normalprice {font-size:90%;}
.productSpecialPrice {font-size:90%;}

/*bof product listing*/

.tabTable th{border-bottom:1px solid #ccc;}

#productsListingTopNumber {margin-bottom:15px;}





.productListing-heading {
	text-align: center;
	background-color: #E6E7EE;
	padding: 0.3em;
	}

.productListing-data {
 

	padding: 0.2em;
	}

.productListing-odd {
	background-color: #FCFCFC;
	}

.productListing-even {
	background-color: #F0F1F4;
	}
.itemTitle {
	text-align: left;
	color: #2c2c2c;
	font-size: 1em;
	font-weight:normal;
	}
.itemTitle a:link {
	color: #2c2c2c;
	}
.itemTitle a:visited {
	color: #2c2c2c;
	}
.itemTitle a:hover {
	color: #EE7500;
	}

.prodListPrice {
	color: #B1241D;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	}

.listingDescription {
	text-align: left;
	color: #5d5d5d;
	font-size: 11px;
	font-family: tahoma;
	font-weight:normal;
	}

.tabTable {
     border: 1px solid #E6E7EE;
     }


.centerBoxHeading {

	font-size: 13px;
    color: #e2841b; /* orange */
/* color:	#83A50C; /* green */
	text-align: left;
	padding-top: 5px;
	padding-right: 0pt;
	padding-bottom: 8px;
	padding-left: 15px;
	border-bottom: 1px solid #ccc;
	border-bottom-style: dashed;
	margin: 0px;
	}
#featuredProducts, #whatsNew, .centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, #alsoPurchased, #specialsDefault {
/*	background: #f5f7fa; */
	text-align: left;
	}

#alsoPurchased {
	background: #F7F9F9;
	border: 1px solid #eee;
	
	padding-left:3px;
	margin-top:20px;
	}
#alsoPurchased .xs_prodimg {
	background: #fff;
	border: 1px solid #eee;
	}	
	
/*bof product info*/
#cartAdd {margin:0;padding:0;text-align:center}
#product-divider {border-bottom:1px dashed #ccc;margin-top:20px;}
.navNextPrevWrapper {display:none;}
.navNextPrevCounter {display:none;}
#productName {color:#12719B;font-weight:normal;font-size:2.0em;}



.attribsCheckbox{

font-size:10px;
} 

.optionName {
border: 1px solid #ccc;
margin-top:-2px;
margin-right:13px;
} 

#productPrices{text-align:center;}
#p-left{float:left;margin-right:20px;}
#p-right{float:right;}

#productPrices {
    color: #B1241D;
    font-size: 1.9em;
    font-weight: bold;
	font-family:verdana;
}

.xs_prodimg {
	background-color: white;
	padding: 1px;
	padding-top: 0;
	margin: 0;
	text-align: center;
	}
.xs_prodname {
    font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	padding-left:5px;
	}

.xs_prodprice {
	font-size: 12px;
	padding: 4px 1px 6px 1px;
	color:#B1241D;
    font-weight:bold;
	}
.betterEzpages,.betterInformation {
	border-bottom: 1px solid #e4e4e4;
	}

#ezpagesContent, .betterEzpages a, .betterEzpages a:visited {
	display: block;
	background-color: #fff;
	padding: 4px;
	border: none;
	}
#informationContent, .betterInformation a, .betterInformation a:visited {
	display: block;
	background-color: #fff;
	background-image: url(../images/bc_ezpages.gif);
		background-repeat: no-repeat;
	background-position: 3px center;
	text-indent:8px;
	padding: 4px;
	border: none;
	}
#informationHeading, #ezpagesHeading {
	border: 0;
	color: #7F95BE;
	border-bottom: 2px solid #78797A;
	background-color: transparent;
	background-image: none;
	margin-bottom: 0px;
	margin-top: 22px;
	text-align: left;
	}

/*bof monthly boxes*/
.box_image {margin:15px 0 15px 0;}
.m-cart a {color:white;}
.m-cart a:hover {text-decoration:underline;}
.m-cart li {list-style-type:none;font-weight:bold;font-size:12px;margin-top:1px;padding:3px;padding-right:5px;background-color:#555;border: 1px solid #666;}

.nav, ul, li, a  {margin: 0; padding: 0;}
#container {width: 100%;background-color:#333;display:none;margin-right:20px;color:white;}

.toggleMenu {
display:  none;
padding-right: 25px;
padding-left: 10px;
color: #fffffd !important;
}
.nav {list-style: none;*zoom: 1;background:#444;font-size:13px;}
.nav a:hover{color:#444;background:#ccc;}
.nav:before, .nav:after {content: " ";display: table;}
.nav:after {clear: both;}
.nav ul {list-style: none;width: 9em;}
.nav a {padding: 20px 15px;color:#fff;}
.nav li {position: relative;}
.nav > li {float: left;border-top: 1px solid #666;}
.nav > li > .parent {background-image: url("../images/downArrow.png");background-repeat: no-repeat;background-position: right;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute;left: -9999px;}
.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {left: 100%;top: 0;}
.nav li li a {display: block;background: #666;position: relative;z-index:100;border-top: 1px solid #444;}
.nav li li a:hover{background:#ccc;}
.nav li li li a {background:#ccc;z-index:200;border-top: 1px solid #666;color:#444;}
.nav li li li a:hover{background:#fff;}
.m-cart{margin-top:5px;margin-right:10px;}

.heading{text-transform:uppercase;font-size:150%;padding-bottom:25px;padding-top:15px;background:#f5f5f7 url(../images/title-close.png) no-repeat 15px 50%;border:1px solid #e1e1e9;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;height:12px;padding-left:30px;}
.minus{background:#f5f5f7 url(../images/title-open.png) no-repeat 15px 50%;padding-left:30px;}
.content{font-family: verdana, arial, helvetica, sans-serif;line-height:20px;}
#siteMap ul{margin-left:25px;}
#ezPagesHeading, #conditionsHeading, #shippingInfoHeading, #privacyDefaultHeading, #conditionsHeading, #siteMapHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #indexCategoriesHeading, #productListHeading, #aboutUsHeading {
    font-family:arial;
    background-color: #5E8BC4;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 5px;
}

#loginDefaultHeading, #cartEmptyText, #timeoutDefaultHeading, #createAcctDefaultHeading {
    font-family:arial;
	background-color: #E2841B;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    padding: 5px;
}
#bestsellersHeading {

padding: 0 3px;
width:100%;
	}

#bestsellersContent {

margin-top:10px;



border:none;
background:transparent;
	}

#bestsellersContent a {
font-family:arial;
	font-size: 11px;
	text-decoration: none;

	}
#footer-icons {


padding-top:15px;
}
#footer-icons ul li{
  display:inline;
    list-style-type: none;

padding-top:15px;
}


#footer-mobile{display:none;}
#legal{display:block;text-align:center;margin-top:-2px;padding-bottom:5px;}
#manufacturersHeading{font-size:1.2em;}
#shopmania{font-size:8px;color:#bbb;}

